.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-27.000000px;}
._e{margin-left:-18.340000px;}
._3{margin-left:-6.040000px;}
._9{margin-left:-3.761888px;}
._5{margin-left:-2.640000px;}
._0{margin-left:-1.600000px;}
._8{width:1.760000px;}
._6{width:6.120000px;}
._7{width:7.400000px;}
._f{width:10.752000px;}
._2{width:16.960000px;}
._4{width:24.040000px;}
._a{width:49.492000px;}
._b{width:75.352000px;}
._c{width:82.860000px;}
._d{width:719.120000px;}
.fc1{color:rgb(26,23,27);}
.fc0{color:rgb(112,113,115);}
.fsd{font-size:16.324000px;}
.fs8{font-size:19.468800px;}
.fsc{font-size:26.000000px;}
.fsb{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:36.172000px;}
.fs6{font-size:38.400000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs9{font-size:80.000000px;}
.fs0{font-size:120.000000px;}
.fs2{font-size:272.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:10.651487px;}
.y21{bottom:22.154142px;}
.y1a{bottom:37.195087px;}
.y20{bottom:38.218737px;}
.y1f{bottom:96.674078px;}
.y28{bottom:197.462831px;}
.y27{bottom:197.748695px;}
.y26{bottom:215.672370px;}
.y25{bottom:215.958234px;}
.y13{bottom:224.559209px;}
.y24{bottom:232.841075px;}
.y12{bottom:245.436919px;}
.y23{bottom:248.579657px;}
.y11{bottom:287.192340px;}
.y10{bottom:308.070051px;}
.yf{bottom:328.947761px;}
.y38{bottom:345.237836px;}
.ye{bottom:349.825472px;}
.y30{bottom:356.800876px;}
.y37{bottom:358.728049px;}
.y2d{bottom:370.283701px;}
.y2f{bottom:370.291089px;}
.y36{bottom:372.218262px;}
.y2e{bottom:374.034623px;}
.y2c{bottom:383.773914px;}
.y35{bottom:385.708475px;}
.y2b{bottom:397.264127px;}
.y34{bottom:399.198688px;}
.y2a{bottom:411.721138px;}
.y33{bottom:412.688901px;}
.y29{bottom:426.178150px;}
.y32{bottom:426.179114px;}
.y22{bottom:464.705556px;}
.y1d{bottom:542.851083px;}
.y1c{bottom:552.231021px;}
.y1b{bottom:563.955461px;}
.yd{bottom:727.487195px;}
.yc{bottom:748.364906px;}
.y31{bottom:765.889495px;}
.yb{bottom:799.226220px;}
.ya{bottom:824.648848px;}
.y9{bottom:845.526558px;}
.y8{bottom:870.949186px;}
.y7{bottom:896.371813px;}
.y6{bottom:921.794441px;}
.y5{bottom:963.549862px;}
.y4{bottom:984.427572px;}
.y3{bottom:1026.182993px;}
.y2{bottom:1047.060704px;}
.y16{bottom:1102.607941px;}
.y15{bottom:1128.303584px;}
.y1{bottom:1203.245411px;}
.y14{bottom:1214.323285px;}
.y17{bottom:1244.282639px;}
.y19{bottom:1255.270096px;}
.y1e{bottom:1301.384943px;}
.h14{height:12.830664px;}
.hd{height:13.628160px;}
.h12{height:18.720000px;}
.h11{height:20.160000px;}
.h13{height:22.008000px;}
.h10{height:22.568000px;}
.hc{height:25.320400px;}
.ha{height:25.920000px;}
.h3{height:28.800000px;}
.h8{height:30.187563px;}
.hb{height:30.950400px;}
.h4{height:31.440000px;}
.h9{height:31.680000px;}
.h5{height:32.240000px;}
.hf{height:38.688000px;}
.h7{height:51.840000px;}
.he{height:57.600000px;}
.h2{height:86.400000px;}
.h6{height:195.840000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:166.840851px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:13.769814px;}
.xe{left:89.871799px;}
.x19{left:98.149811px;}
.x1b{left:100.373287px;}
.x4{left:110.154976px;}
.x10{left:125.921181px;}
.xf{left:127.011640px;}
.x1c{left:145.952380px;}
.x1d{left:153.358347px;}
.xc{left:158.103369px;}
.x1a{left:192.445918px;}
.x12{left:218.340381px;}
.x11{left:220.015416px;}
.x1e{left:231.605918px;}
.x1f{left:249.205025px;}
.x20{left:253.769214px;}
.x21{left:258.310919px;}
.xd{left:263.981305px;}
.xb{left:277.695070px;}
.x14{left:287.410272px;}
.x13{left:291.637205px;}
.x16{left:352.950223px;}
.x15{left:355.378461px;}
.x18{left:416.444158px;}
.x17{left:419.119717px;}
.x1{left:476.935558px;}
.x2{left:489.380601px;}
.x3{left:496.222066px;}
.xa{left:667.351397px;}
.x9{left:674.613751px;}
.x8{left:678.221259px;}
.x6{left:730.234381px;}
.x7{left:780.826534px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-22.416251pt;}
._e{margin-left:-15.226446pt;}
._3{margin-left:-5.014598pt;}
._9{margin-left:-3.123238pt;}
._5{margin-left:-2.191811pt;}
._0{margin-left:-1.328370pt;}
._8{width:1.461207pt;}
._6{width:5.081017pt;}
._7{width:6.143713pt;}
._f{width:8.926649pt;}
._2{width:14.080727pt;}
._4{width:19.958766pt;}
._a{width:41.089818pt;}
._b{width:62.559606pt;}
._c{width:68.792984pt;}
._d{width:597.036091pt;}
.fsd{font-size:13.552699pt;}
.fs8{font-size:16.163611pt;}
.fsc{font-size:21.586020pt;}
.fsb{font-size:23.246483pt;}
.fs5{font-size:29.888335pt;}
.fs7{font-size:30.031135pt;}
.fs6{font-size:31.880890pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fsa{font-size:39.851113pt;}
.fs3{font-size:59.776669pt;}
.fs9{font-size:66.418522pt;}
.fs0{font-size:99.627782pt;}
.fs2{font-size:225.822974pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:8.843200pt;}
.y21{bottom:18.393067pt;}
.y1a{bottom:30.880533pt;}
.y20{bottom:31.730400pt;}
.y1f{bottom:80.261867pt;}
.y28{bottom:163.939867pt;}
.y27{bottom:164.177200pt;}
.y26{bottom:179.058000pt;}
.y25{bottom:179.295333pt;}
.y13{bottom:186.436133pt;}
.y24{bottom:193.312000pt;}
.y12{bottom:203.769467pt;}
.y23{bottom:206.378667pt;}
.y11{bottom:238.436133pt;}
.y10{bottom:255.769467pt;}
.yf{bottom:273.102800pt;}
.y38{bottom:286.627333pt;}
.ye{bottom:290.436133pt;}
.y30{bottom:296.227333pt;}
.y37{bottom:297.827333pt;}
.y2d{bottom:307.421200pt;}
.y2f{bottom:307.427333pt;}
.y36{bottom:309.027333pt;}
.y2e{bottom:310.535333pt;}
.y2c{bottom:318.621200pt;}
.y35{bottom:320.227333pt;}
.y2b{bottom:329.821200pt;}
.y34{bottom:331.427333pt;}
.y2a{bottom:341.823867pt;}
.y33{bottom:342.627333pt;}
.y29{bottom:353.826533pt;}
.y32{bottom:353.827333pt;}
.y22{bottom:385.813200pt;}
.y1d{bottom:450.692080pt;}
.y1c{bottom:458.479600pt;}
.y1b{bottom:468.213600pt;}
.yd{bottom:603.982800pt;}
.yc{bottom:621.316133pt;}
.y31{bottom:635.865600pt;}
.yb{bottom:663.542800pt;}
.ya{bottom:684.649467pt;}
.y9{bottom:701.982800pt;}
.y8{bottom:723.089467pt;}
.y7{bottom:744.196133pt;}
.y6{bottom:765.302800pt;}
.y5{bottom:799.969467pt;}
.y4{bottom:817.302800pt;}
.y3{bottom:851.969467pt;}
.y2{bottom:869.302800pt;}
.y16{bottom:915.419867pt;}
.y15{bottom:936.753200pt;}
.y1{bottom:998.972267pt;}
.y14{bottom:1008.169467pt;}
.y17{bottom:1033.042667pt;}
.y19{bottom:1042.164800pt;}
.y1e{bottom:1080.450800pt;}
.h14{height:10.652422pt;}
.hd{height:11.314528pt;}
.h12{height:15.541934pt;}
.h11{height:16.737467pt;}
.h13{height:18.271735pt;}
.h10{height:18.736665pt;}
.hc{height:21.021794pt;}
.ha{height:21.519601pt;}
.h3{height:23.910668pt;}
.h8{height:25.062667pt;}
.hb{height:25.695998pt;}
.h4{height:26.102479pt;}
.h9{height:26.301735pt;}
.h5{height:26.766664pt;}
.hf{height:32.119997pt;}
.h7{height:43.039202pt;}
.he{height:47.821336pt;}
.h2{height:71.732003pt;}
.h6{height:162.592541pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:138.516533pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:11.432133pt;}
.xe{left:74.614400pt;}
.x19{left:81.487067pt;}
.x1b{left:83.333067pt;}
.x4{left:91.454133pt;}
.x10{left:104.543733pt;}
.xf{left:105.449067pt;}
.x1c{left:121.174267pt;}
.x1d{left:127.322933pt;}
.xc{left:131.262400pt;}
.x1a{left:159.774667pt;}
.x12{left:181.273067pt;}
.x11{left:182.663733pt;}
.x1e{left:192.286533pt;}
.x1f{left:206.897867pt;}
.x20{left:210.687200pt;}
.x21{left:214.457867pt;}
.xd{left:219.165600pt;}
.xb{left:230.551200pt;}
.x14{left:238.617067pt;}
.x13{left:242.126400pt;}
.x16{left:293.030400pt;}
.x15{left:295.046400pt;}
.x18{left:345.745067pt;}
.x17{left:347.966400pt;}
.x1{left:395.966933pt;}
.x2{left:406.299200pt;}
.x3{left:411.979200pt;}
.xa{left:554.056165pt;}
.x9{left:560.085600pt;}
.x8{left:563.080667pt;}
.x6{left:606.263600pt;}
.x7{left:648.266800pt;}
}
